{
	"0: data": {
		"srcIndexStart": "0", 
		"file": "docssrc/docs.Tools.tmpl", 
		"parseTreeMode": "true", 
		"srcLength": "133", 
		"source": "[$name|Tools$]
[$title|Goldie's Tools$]
[$frame|HTMLPage.tmpl$]
<p>
The following tools are included with Goldie:
</p>

[$pageMenu$]
", 
		"0: name": {
			"srcIndexStart": "0", 
			"data": "Tools", 
			"srcLength": "14", 
			"0: data": {
				"srcIndexStart": "7", 
				"data": "Tools", 
				"srcLength": "5"
			}
		}, 
		"1: data": {
			"srcIndexStart": "14", 
			"data": "
", 
			"srcLength": "1"
		}, 
		"2: title": {
			"srcIndexStart": "15", 
			"data": "Goldie's Tools", 
			"srcLength": "24", 
			"0: data": {
				"srcIndexStart": "23", 
				"data": "Goldie's Tools", 
				"srcLength": "14"
			}
		}, 
		"3: data": {
			"srcIndexStart": "39", 
			"data": "
", 
			"srcLength": "1"
		}, 
		"4: frame": {
			"srcIndexStart": "40", 
			"data": "HTMLPage.tmpl", 
			"srcLength": "23", 
			"0: data": {
				"srcIndexStart": "48", 
				"data": "HTMLPage.tmpl", 
				"srcLength": "13"
			}
		}, 
		"5: data": {
			"srcIndexStart": "63", 
			"data": "
<p>
The following tools are included with Goldie:
</p>

", 
			"srcLength": "57"
		}, 
		"6: var": {
			"srcIndexStart": "120", 
			"param 0": "pageMenu", 
			"srcLength": "12"
		}, 
		"7: data": {
			"srcIndexStart": "132", 
			"data": "", 
			"srcLength": "1"
		}
	}
}